/* Atomic */
/* Skin Modifications */
body {background-color: #D0D0D0;}
a {color: #212258;}
a:hover {color: #f4cc1c; text-decoration: none;}

#container {width: 770px; border: 2px solid #309BCF; margin-top: 10px; background-color: #BBDFF5; background-image: url(images/back_main.gif); background-repeat: repeat-y;}
#main {}
#content {}

#header {height: 151px; background-image: url(images/header.jpg); border-bottom: 2px solid #309BCF; }
#header-content {top: 0px; left:400px; color: white; background-color: #309BCF; padding: 3px 20px;}
#header-content2 {top: 0px; left:400px; color: #309BCF; background-color: #fff; padding: 3px 20px 0px 20px; border-left: 1px solid #309BCF; border-right: 1px solid #309BCF; width: 298px;}
#header-content3 {top: 0px; left:400px; color: #309BCF; background-color: #fff; padding: 0px 20px 3px 20px; border: 1px solid #309BCF; border-top: none; width: 298px;}

#navheight {display: block; float: left; margin-bottom: 30px;}
#nav {background-color: #BBDFF5; color: black;}
#nav a {background-color: #BBDFF5; color: black;}
#nav a:hover {background-color: #309BCF; color: white;}

.blocktitle {font-size: 9px; background-color: #BBDFF5; padding: 2px 5px; color: black; border: 1px solid #BBDFF5; border-width: 1px 1px 0 1px;}

#linkgroup dl, #assignments, .gallery, #events, #announcements {border: 1px solid #BBDFF5;}

table.calendar tr.month th {background-color: #BBDFF5;}
table.calendar tr.dayofweek th {background-color: #309BCF; color: white;}
table.calendar tr td.today {background-color: #D7EAF6;}

#translate {top: -102px; right: 28px;}